export DEV_HOME=/opt/perforce/dev/bin
export P4CONFIG=.p4config.local
export P4IGNORE=.p4ignore.local

[[ "$PATH" == *"$DEV_HOME"* ]] || export PATH="$DEV_HOME:$PATH"

export P4PORT=public.perforce.com:1666
export P4USER=tom_tyler
export P4TICKETS=/opt/perforce/dev/.p4tickets

# Alias to Load Development Environment
alias lde='source $DEV_HOME/dev_env.sh'

alias cls=clear
alias md='mkdir -p'
alias o'=p4 opened ...'

alias cdd="cd $DEV_HOME"
alias cds="cd ${DEV_HOME%/bin}/sdp/Server/Unix/setup"

# Enable VI command line editing.
set -o vi

# Test Support

alias r="$DEV_HOME/r"
